<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a480e0ded25da16a2db55feb804d831">
  <dict>
    <!--2020-03-28 11:04:24.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 11:04:24.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 11:04:24.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:04:24.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:04:24.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2020-03-28 11:04:24.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 11:04:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
